<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D181A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 93.29 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{598}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{29}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{569}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{110}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{8}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{48}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{110}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{422}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_335" HEIGHT="3648" WIDTH="2458" PHYSICAL_IMG_NR="335" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="248" WIDTH="2458" ID="PAG_335_TopMargin">
        <TextBlock HPOS="799" VPOS="104" HEIGHT="47" WIDTH="1511" ID="PAG_335_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="799" VPOS="104" HEIGHT="47" WIDTH="1511" ID="PAG_335_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="799" VPOS="108" HEIGHT="43" WIDTH="16" ID="PAG_335_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_335_SP000001" HPOS="815" VPOS="107" WIDTH="18" />
            <String HPOS="833" VPOS="107" HEIGHT="34" WIDTH="56" ID="PAG_335_ST000002" WC="1" CONTENT="30." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_335_SP000002" HPOS="889" VPOS="106" WIDTH="19" />
            <String HPOS="908" VPOS="106" HEIGHT="36" WIDTH="150" ID="PAG_335_ST000003" WC="1" CONTENT="Statens" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_335_SP000003" HPOS="1058" VPOS="106" WIDTH="16" />
            <String HPOS="1074" VPOS="106" HEIGHT="35" WIDTH="158" ID="PAG_335_ST000004" WC="1" CONTENT="formue-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_335_SP000004" HPOS="1232" VPOS="117" WIDTH="18" />
            <String HPOS="1250" VPOS="117" HEIGHT="34" WIDTH="46" ID="PAG_335_ST000005" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_335_SP000005" HPOS="1296" VPOS="106" WIDTH="15" />
            <String HPOS="1311" VPOS="106" HEIGHT="45" WIDTH="263" ID="PAG_335_ST000006" WC="1" CONTENT="kapitalkonti." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_335_SP000006" HPOS="1574" VPOS="106" WIDTH="18" />
            <String HPOS="1592" VPOS="106" HEIGHT="36" WIDTH="31" ID="PAG_335_ST000007" WC="1" CONTENT="I." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_335_SP000007" HPOS="1623" VPOS="104" WIDTH="581" />
            <String HPOS="2204" VPOS="104" HEIGHT="41" WIDTH="106" ID="PAG_335_ST000008" WC="1" CONTENT="188a" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="234" VPOS="248" HEIGHT="3113" WIDTH="2075" ID="PAG_335_PrintSpace">
        <TextBlock HPOS="309" VPOS="248" HEIGHT="37" WIDTH="2000" ID="PAG_335_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="309" VPOS="248" HEIGHT="37" WIDTH="2000" ID="PAG_335_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="309" VPOS="248" HEIGHT="34" WIDTH="35" ID="PAG_335_ST000009" WC="1" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_335_SP000008" HPOS="344" VPOS="248" WIDTH="473" />
            <String HPOS="817" VPOS="248" HEIGHT="34" WIDTH="31" ID="PAG_335_ST000010" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_335_SP000009" HPOS="848" VPOS="249" WIDTH="473" />
            <String HPOS="1321" VPOS="249" HEIGHT="34" WIDTH="30" ID="PAG_335_ST000011" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_335_SP000010" HPOS="1351" VPOS="248" WIDTH="302" />
            <String HPOS="1653" VPOS="248" HEIGHT="35" WIDTH="64" ID="PAG_335_ST000012" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_335_SP000011" HPOS="1717" VPOS="249" WIDTH="21" />
            <String HPOS="1738" VPOS="249" HEIGHT="34" WIDTH="17" ID="PAG_335_ST000013" WC="0.69" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_335_SP000012" HPOS="1755" VPOS="248" WIDTH="173" />
            <String HPOS="1928" VPOS="248" HEIGHT="36" WIDTH="65" ID="PAG_335_ST000014" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_335_SP000013" HPOS="1993" VPOS="249" WIDTH="18" />
            <String HPOS="2011" VPOS="249" HEIGHT="34" WIDTH="22" ID="PAG_335_ST000015" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_335_SP000014" HPOS="2033" VPOS="250" WIDTH="173" />
            <String HPOS="2206" VPOS="250" HEIGHT="35" WIDTH="65" ID="PAG_335_ST000016" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_335_SP000015" HPOS="2271" VPOS="250" WIDTH="18" />
            <String HPOS="2289" VPOS="250" HEIGHT="34" WIDTH="20" ID="PAG_335_ST000017" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1878" VPOS="307" HEIGHT="36" WIDTH="160" ID="PAG_335_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1878" VPOS="307" HEIGHT="36" WIDTH="160" ID="PAG_335_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="1878" VPOS="307" HEIGHT="35" WIDTH="88" ID="PAG_335_ST000018" WC="1" CONTENT="Mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_335_SP000016" HPOS="1966" VPOS="308" WIDTH="17" />
            <String HPOS="1983" VPOS="308" HEIGHT="35" WIDTH="55" ID="PAG_335_ST000019" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="234" VPOS="361" HEIGHT="218" WIDTH="1246" ID="PAG_335_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="234" VPOS="361" HEIGHT="42" WIDTH="1245" ID="PAG_335_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="234" VPOS="361" HEIGHT="41" WIDTH="248" ID="PAG_335_ST000020" WC="1" CONTENT="19.314.897" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000017" HPOS="482" VPOS="361" WIDTH="275" />
            <String HPOS="757" VPOS="361" HEIGHT="41" WIDTH="222" ID="PAG_335_ST000021" WC="1" CONTENT="1.991.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000018" HPOS="979" VPOS="361" WIDTH="251" />
            <String HPOS="1230" VPOS="361" HEIGHT="42" WIDTH="249" ID="PAG_335_ST000022" WC="1" CONTENT="11.600.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="426" VPOS="421" HEIGHT="40" WIDTH="1054" ID="PAG_335_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="426" VPOS="444" HEIGHT="5" WIDTH="55" ID="PAG_335_ST000023" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000019" HPOS="481" VPOS="444" WIDTH="187" />
            <String HPOS="668" VPOS="444" HEIGHT="5" WIDTH="46" ID="PAG_335_ST000024" WC="0.5" CONTENT="~" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000020" HPOS="714" VPOS="421" WIDTH="43" />
            <String HPOS="757" VPOS="421" HEIGHT="40" WIDTH="220" ID="PAG_335_ST000025" WC="1" CONTENT="8.508.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000021" HPOS="977" VPOS="444" WIDTH="448" />
            <String HPOS="1425" VPOS="444" HEIGHT="6" WIDTH="55" ID="PAG_335_ST000026" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="237" VPOS="479" HEIGHT="41" WIDTH="1241" ID="PAG_335_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="237" VPOS="479" HEIGHT="41" WIDTH="245" ID="PAG_335_ST000027" WC="1" CONTENT="16.484.361" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000022" HPOS="482" VPOS="479" WIDTH="251" />
            <String HPOS="733" VPOS="479" HEIGHT="41" WIDTH="250" ID="PAG_335_ST000028" WC="1" CONTENT="10.500.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000023" HPOS="983" VPOS="480" WIDTH="248" />
            <String HPOS="1231" VPOS="480" HEIGHT="40" WIDTH="247" ID="PAG_335_ST000029" WC="1" CONTENT="11.600.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="264" VPOS="538" HEIGHT="41" WIDTH="1214" ID="PAG_335_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="264" VPOS="538" HEIGHT="41" WIDTH="221" ID="PAG_335_ST000030" WC="1" CONTENT="2.830.536" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000024" HPOS="485" VPOS="561" WIDTH="441" />
            <String HPOS="926" VPOS="561" HEIGHT="5" WIDTH="55" ID="PAG_335_ST000031" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000025" HPOS="981" VPOS="562" WIDTH="442" />
            <String HPOS="1423" VPOS="562" HEIGHT="5" WIDTH="55" ID="PAG_335_ST000032" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="236" VPOS="657" HEIGHT="43" WIDTH="1243" ID="PAG_335_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="236" VPOS="657" HEIGHT="43" WIDTH="1243" ID="PAG_335_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="236" VPOS="657" HEIGHT="42" WIDTH="247" ID="PAG_335_ST000033" WC="1" CONTENT="11.642.267" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000026" HPOS="483" VPOS="657" WIDTH="276" />
            <String HPOS="759" VPOS="657" HEIGHT="42" WIDTH="222" ID="PAG_335_ST000034" WC="1" CONTENT="1.070.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000027" HPOS="981" VPOS="659" WIDTH="319" />
            <String HPOS="1300" VPOS="659" HEIGHT="41" WIDTH="179" ID="PAG_335_ST000035" WC="1" CONTENT="563.500" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="304" VPOS="777" HEIGHT="41" WIDTH="1173" ID="PAG_335_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="304" VPOS="777" HEIGHT="41" WIDTH="1173" ID="PAG_335_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="304" VPOS="777" HEIGHT="40" WIDTH="178" ID="PAG_335_ST000036" WC="1" CONTENT="204.852" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000028" HPOS="482" VPOS="777" WIDTH="277" />
            <String HPOS="759" VPOS="777" HEIGHT="41" WIDTH="220" ID="PAG_335_ST000037" WC="1" CONTENT="1.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000029" HPOS="979" VPOS="778" WIDTH="320" />
            <String HPOS="1299" VPOS="778" HEIGHT="40" WIDTH="178" ID="PAG_335_ST000038" WC="0.87" CONTENT="500.009" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="332" VPOS="895" HEIGHT="41" WIDTH="1142" ID="PAG_335_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="332" VPOS="895" HEIGHT="41" WIDTH="1142" ID="PAG_335_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="332" VPOS="895" HEIGHT="41" WIDTH="149" ID="PAG_335_ST000039" WC="1" CONTENT="68.965" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000030" HPOS="481" VPOS="895" WIDTH="345" />
            <String HPOS="826" VPOS="895" HEIGHT="41" WIDTH="150" ID="PAG_335_ST000040" WC="1" CONTENT="70.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000031" HPOS="976" VPOS="896" WIDTH="349" />
            <String HPOS="1325" VPOS="896" HEIGHT="40" WIDTH="149" ID="PAG_335_ST000041" WC="1" CONTENT="63.500" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="239" VPOS="1013" HEIGHT="41" WIDTH="1240" ID="PAG_335_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="239" VPOS="1013" HEIGHT="41" WIDTH="1240" ID="PAG_335_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="239" VPOS="1013" HEIGHT="41" WIDTH="248" ID="PAG_335_ST000042" WC="1" CONTENT="11.368.450" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000032" HPOS="487" VPOS="1037" WIDTH="443" />
            <String HPOS="930" VPOS="1037" HEIGHT="5" WIDTH="54" ID="PAG_335_ST000043" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000033" HPOS="984" VPOS="1037" WIDTH="442" />
            <String HPOS="1426" VPOS="1037" HEIGHT="5" WIDTH="53" ID="PAG_335_ST000044" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="306" VPOS="1213" HEIGHT="102" WIDTH="1174" ID="PAG_335_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="306" VPOS="1213" HEIGHT="42" WIDTH="1174" ID="PAG_335_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="306" VPOS="1213" HEIGHT="42" WIDTH="180" ID="PAG_335_ST000045" WC="1" CONTENT="165.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000034" HPOS="486" VPOS="1215" WIDTH="320" />
            <String HPOS="806" VPOS="1215" HEIGHT="40" WIDTH="178" ID="PAG_335_ST000046" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000035" HPOS="984" VPOS="1238" WIDTH="442" />
            <String HPOS="1426" VPOS="1238" HEIGHT="5" WIDTH="54" ID="PAG_335_ST000047" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="309" VPOS="1273" HEIGHT="42" WIDTH="1171" ID="PAG_335_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="309" VPOS="1273" HEIGHT="41" WIDTH="177" ID="PAG_335_ST000048" WC="1" CONTENT="165.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000036" HPOS="486" VPOS="1274" WIDTH="320" />
            <String HPOS="806" VPOS="1274" HEIGHT="41" WIDTH="178" ID="PAG_335_ST000049" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000037" HPOS="984" VPOS="1297" WIDTH="443" />
            <String HPOS="1427" VPOS="1297" HEIGHT="6" WIDTH="53" ID="PAG_335_ST000050" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="1391" HEIGHT="42" WIDTH="1242" ID="PAG_335_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="238" VPOS="1391" HEIGHT="42" WIDTH="1242" ID="PAG_335_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="238" VPOS="1391" HEIGHT="41" WIDTH="250" ID="PAG_335_ST000051" WC="1" CONTENT="13.270.409" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000038" HPOS="488" VPOS="1393" WIDTH="274" />
            <String HPOS="762" VPOS="1393" HEIGHT="40" WIDTH="223" ID="PAG_335_ST000052" WC="1" CONTENT="9.750.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000039" HPOS="985" VPOS="1416" WIDTH="441" />
            <String HPOS="1426" VPOS="1416" HEIGHT="6" WIDTH="54" ID="PAG_335_ST000053" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="266" VPOS="1510" HEIGHT="42" WIDTH="718" ID="PAG_335_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="266" VPOS="1510" HEIGHT="42" WIDTH="718" ID="PAG_335_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="266" VPOS="1510" HEIGHT="41" WIDTH="222" ID="PAG_335_ST000054" WC="1" CONTENT="5.130.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000040" HPOS="488" VPOS="1511" WIDTH="274" />
            <String HPOS="762" VPOS="1511" HEIGHT="41" WIDTH="222" ID="PAG_335_ST000055" WC="1" CONTENT="4.900.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="268" VPOS="1629" HEIGHT="101" WIDTH="1214" ID="PAG_335_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="268" VPOS="1629" HEIGHT="42" WIDTH="1213" ID="PAG_335_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="268" VPOS="1629" HEIGHT="42" WIDTH="220" ID="PAG_335_ST000056" WC="1" CONTENT="6.527.662" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000041" HPOS="488" VPOS="1653" WIDTH="443" />
            <String HPOS="931" VPOS="1653" HEIGHT="6" WIDTH="56" ID="PAG_335_ST000057" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000042" HPOS="987" VPOS="1654" WIDTH="440" />
            <String HPOS="1427" VPOS="1654" HEIGHT="6" WIDTH="54" ID="PAG_335_ST000058" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="269" VPOS="1688" HEIGHT="42" WIDTH="1213" ID="PAG_335_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="269" VPOS="1688" HEIGHT="42" WIDTH="218" ID="PAG_335_ST000059" WC="1" CONTENT="1.612.747" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000043" HPOS="487" VPOS="1689" WIDTH="276" />
            <String HPOS="763" VPOS="1689" HEIGHT="41" WIDTH="222" ID="PAG_335_ST000060" WC="1" CONTENT="4.850.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000044" HPOS="985" VPOS="1713" WIDTH="442" />
            <String HPOS="1427" VPOS="1713" HEIGHT="5" WIDTH="55" ID="PAG_335_ST000061" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="335" VPOS="1902" HEIGHT="163" WIDTH="1147" ID="PAG_335_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="335" VPOS="1902" HEIGHT="44" WIDTH="1147" ID="PAG_335_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="335" VPOS="1902" HEIGHT="42" WIDTH="152" ID="PAG_335_ST000062" WC="1" CONTENT="31.116" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000045" HPOS="487" VPOS="1902" WIDTH="273" />
            <String HPOS="760" VPOS="1902" HEIGHT="42" WIDTH="222" ID="PAG_335_ST000063" WC="1" CONTENT="3.394.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000046" HPOS="982" VPOS="1904" WIDTH="277" />
            <String HPOS="1259" VPOS="1904" HEIGHT="42" WIDTH="223" ID="PAG_335_ST000064" WC="1" CONTENT="4.229.700" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="336" VPOS="1962" HEIGHT="43" WIDTH="1144" ID="PAG_335_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="336" VPOS="1962" HEIGHT="42" WIDTH="150" ID="PAG_335_ST000065" WC="1" CONTENT="31.116" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000047" HPOS="486" VPOS="1964" WIDTH="346" />
            <String HPOS="832" VPOS="1964" HEIGHT="40" WIDTH="150" ID="PAG_335_ST000066" WC="1" CONTENT="60.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000048" HPOS="982" VPOS="1965" WIDTH="348" />
            <String HPOS="1330" VPOS="1965" HEIGHT="40" WIDTH="150" ID="PAG_335_ST000067" WC="1" CONTENT="60.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="432" VPOS="2023" HEIGHT="42" WIDTH="1048" ID="PAG_335_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="432" VPOS="2045" HEIGHT="6" WIDTH="54" ID="PAG_335_ST000068" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000049" HPOS="486" VPOS="2023" WIDTH="274" />
            <String HPOS="760" VPOS="2023" HEIGHT="42" WIDTH="221" ID="PAG_335_ST000069" WC="1" CONTENT="3.334.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000050" HPOS="981" VPOS="2023" WIDTH="279" />
            <String HPOS="1260" VPOS="2023" HEIGHT="42" WIDTH="220" ID="PAG_335_ST000070" WC="1" CONTENT="4.169.700" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="266" VPOS="2140" HEIGHT="43" WIDTH="1216" ID="PAG_335_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="266" VPOS="2140" HEIGHT="43" WIDTH="1216" ID="PAG_335_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="266" VPOS="2140" HEIGHT="42" WIDTH="223" ID="PAG_335_ST000071" WC="1" CONTENT="4.158.906" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000051" HPOS="489" VPOS="2142" WIDTH="316" />
            <String HPOS="805" VPOS="2142" HEIGHT="40" WIDTH="179" ID="PAG_335_ST000072" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000052" HPOS="984" VPOS="2143" WIDTH="319" />
            <String HPOS="1303" VPOS="2143" HEIGHT="40" WIDTH="179" ID="PAG_335_ST000073" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="268" VPOS="2261" HEIGHT="100" WIDTH="1214" ID="PAG_335_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="432" VPOS="2261" HEIGHT="41" WIDTH="1048" ID="PAG_335_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="432" VPOS="2284" HEIGHT="5" WIDTH="55" ID="PAG_335_ST000074" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000053" HPOS="487" VPOS="2261" WIDTH="317" />
            <String HPOS="804" VPOS="2261" HEIGHT="41" WIDTH="178" ID="PAG_335_ST000075" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000054" HPOS="982" VPOS="2261" WIDTH="321" />
            <String HPOS="1303" VPOS="2261" HEIGHT="41" WIDTH="177" ID="PAG_335_ST000076" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="268" VPOS="2320" HEIGHT="41" WIDTH="1214" ID="PAG_335_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="268" VPOS="2320" HEIGHT="41" WIDTH="221" ID="PAG_335_ST000077" WC="1" CONTENT="4.158.906" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000055" HPOS="489" VPOS="2344" WIDTH="439" />
            <String HPOS="928" VPOS="2344" HEIGHT="4" WIDTH="55" ID="PAG_335_ST000078" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000056" HPOS="983" VPOS="2345" WIDTH="444" />
            <String HPOS="1427" VPOS="2345" HEIGHT="4" WIDTH="55" ID="PAG_335_ST000079" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="336" VPOS="2533" HEIGHT="102" WIDTH="1145" ID="PAG_335_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="336" VPOS="2533" HEIGHT="42" WIDTH="1145" ID="PAG_335_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="336" VPOS="2533" HEIGHT="41" WIDTH="149" ID="PAG_335_ST000080" WC="0.88" CONTENT="'12.863" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000057" HPOS="485" VPOS="2533" WIDTH="346" />
            <String HPOS="831" VPOS="2533" HEIGHT="41" WIDTH="152" ID="PAG_335_ST000081" WC="1" CONTENT="10.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000058" HPOS="983" VPOS="2557" WIDTH="228" />
            <String HPOS="1211" VPOS="2557" HEIGHT="6" WIDTH="46" ID="PAG_335_ST000082" WC="0.5" CONTENT="~" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000059" HPOS="1257" VPOS="2535" WIDTH="100" />
            <String HPOS="1357" VPOS="2535" HEIGHT="40" WIDTH="124" ID="PAG_335_ST000083" WC="1" CONTENT="5.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="337" VPOS="2593" HEIGHT="42" WIDTH="1142" ID="PAG_335_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="337" VPOS="2593" HEIGHT="41" WIDTH="149" ID="PAG_335_ST000084" WC="1" CONTENT="12.863" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000060" HPOS="486" VPOS="2617" WIDTH="188" />
            <String HPOS="674" VPOS="2617" HEIGHT="5" WIDTH="47" ID="PAG_335_ST000085" WC="0.5" CONTENT="~" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000061" HPOS="721" VPOS="2593" WIDTH="111" />
            <String HPOS="832" VPOS="2593" HEIGHT="41" WIDTH="149" ID="PAG_335_ST000086" WC="1" CONTENT="10.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000062" HPOS="981" VPOS="2594" WIDTH="374" />
            <String HPOS="1355" VPOS="2594" HEIGHT="41" WIDTH="124" ID="PAG_335_ST000087" WC="1" CONTENT="5.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="239" VPOS="2806" HEIGHT="105" WIDTH="1242" ID="PAG_335_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="239" VPOS="2806" HEIGHT="46" WIDTH="1242" ID="PAG_335_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="239" VPOS="2830" HEIGHT="22" WIDTH="38" ID="PAG_335_ST000088" WC="0.00" CONTENT="-r" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000063" HPOS="277" VPOS="2806" WIDTH="60" />
            <String HPOS="337" VPOS="2806" HEIGHT="42" WIDTH="149" ID="PAG_335_ST000089" WC="1" CONTENT="61.503" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000064" HPOS="486" VPOS="2813" WIDTH="189" />
            <String HPOS="675" VPOS="2813" HEIGHT="39" WIDTH="46" ID="PAG_335_ST000090" WC="0.57" CONTENT="-i-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000065" HPOS="721" VPOS="2806" WIDTH="83" />
            <String HPOS="804" VPOS="2806" HEIGHT="41" WIDTH="179" ID="PAG_335_ST000091" WC="1" CONTENT="125.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000066" HPOS="983" VPOS="2815" WIDTH="228" />
            <String HPOS="1211" VPOS="2815" HEIGHT="37" WIDTH="46" ID="PAG_335_ST000092" WC="0.34" CONTENT="-h" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000067" HPOS="1257" VPOS="2808" WIDTH="46" />
            <String HPOS="1303" VPOS="2808" HEIGHT="40" WIDTH="178" ID="PAG_335_ST000093" WC="1" CONTENT="520.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="337" VPOS="2866" HEIGHT="45" WIDTH="1144" ID="PAG_335_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="337" VPOS="2866" HEIGHT="41" WIDTH="150" ID="PAG_335_ST000094" WC="1" CONTENT="61.503" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000068" HPOS="487" VPOS="2873" WIDTH="189" />
            <String HPOS="676" VPOS="2873" HEIGHT="38" WIDTH="46" ID="PAG_335_ST000095" WC="0.57" CONTENT="-f-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000069" HPOS="722" VPOS="2866" WIDTH="84" />
            <String HPOS="806" VPOS="2866" HEIGHT="41" WIDTH="176" ID="PAG_335_ST000096" WC="1" CONTENT="125.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000070" HPOS="982" VPOS="2890" WIDTH="230" />
            <String HPOS="1212" VPOS="2890" HEIGHT="6" WIDTH="45" ID="PAG_335_ST000097" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000071" HPOS="1257" VPOS="2867" WIDTH="45" />
            <String HPOS="1302" VPOS="2867" HEIGHT="41" WIDTH="179" ID="PAG_335_ST000098" WC="1" CONTENT="520.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="309" VPOS="3079" HEIGHT="42" WIDTH="1174" ID="PAG_335_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="309" VPOS="3079" HEIGHT="42" WIDTH="1174" ID="PAG_335_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="309" VPOS="3080" HEIGHT="41" WIDTH="178" ID="PAG_335_ST000099" WC="1" CONTENT="520.552" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000072" HPOS="487" VPOS="3079" WIDTH="275" />
            <String HPOS="762" VPOS="3079" HEIGHT="41" WIDTH="223" ID="PAG_335_ST000100" WC="1" CONTENT="1.461.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000073" HPOS="985" VPOS="3081" WIDTH="319" />
            <String HPOS="1304" VPOS="3081" HEIGHT="40" WIDTH="179" ID="PAG_335_ST000101" WC="1" CONTENT="586.900" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="310" VPOS="3199" HEIGHT="162" WIDTH="1174" ID="PAG_335_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="311" VPOS="3199" HEIGHT="42" WIDTH="1172" ID="PAG_335_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="311" VPOS="3199" HEIGHT="41" WIDTH="175" ID="PAG_335_ST000102" WC="1" CONTENT="308.391" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000074" HPOS="486" VPOS="3199" WIDTH="322" />
            <String HPOS="808" VPOS="3199" HEIGHT="41" WIDTH="176" ID="PAG_335_ST000103" WC="1" CONTENT="190.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000075" HPOS="984" VPOS="3200" WIDTH="323" />
            <String HPOS="1307" VPOS="3200" HEIGHT="41" WIDTH="176" ID="PAG_335_ST000104" WC="1" CONTENT="115.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="310" VPOS="3259" HEIGHT="42" WIDTH="1174" ID="PAG_335_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="310" VPOS="3259" HEIGHT="40" WIDTH="176" ID="PAG_335_ST000105" WC="1" CONTENT="212.161" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000076" HPOS="486" VPOS="3259" WIDTH="321" />
            <String HPOS="807" VPOS="3259" HEIGHT="41" WIDTH="177" ID="PAG_335_ST000106" WC="1" CONTENT="175.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000077" HPOS="984" VPOS="3261" WIDTH="322" />
            <String HPOS="1306" VPOS="3261" HEIGHT="40" WIDTH="178" ID="PAG_335_ST000107" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="435" VPOS="3319" HEIGHT="42" WIDTH="1047" ID="PAG_335_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="435" VPOS="3341" HEIGHT="5" WIDTH="54" ID="PAG_335_ST000108" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000078" HPOS="489" VPOS="3319" WIDTH="276" />
            <String HPOS="765" VPOS="3319" HEIGHT="42" WIDTH="219" ID="PAG_335_ST000109" WC="1" CONTENT="1.096.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_335_SP000079" HPOS="984" VPOS="3320" WIDTH="321" />
            <String HPOS="1305" VPOS="3320" HEIGHT="41" WIDTH="177" ID="PAG_335_ST000110" WC="1" CONTENT="271.900" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>